Get Comment GET /comments/{resource_type}/{resource_id}/{comment_id} Auth Retrieves a Comment. Path Responses Expand all Path parameters resource_type string required The kind of Resource that a Comment belongs to. Should be one of [elasticsearch, kibana, apm, appsearch, enterprise_search, integrations_server, allocator, constructor, runner, proxy]. resource_id string required Id of the Resource that a Comment belongs to. comment_id string required Id of a Comment Responses 200 The Comment application/json id string required The id of this Comment user_id string required The user id of the user who wrote this Comment message string required The message content of this Comment Response headers x-cloud-resource-version string The resource version, which is used to avoid update conflicts with concurrent operations x-cloud-resource-created string The date-time when the resource was created (ISO format relative to UTC) x-cloud-resource-last-modified string The date-time when the resource was last modified (ISO format relative to UTC) 404 The Comment you want does not exist. (code: comments.comment_does_not_exist) application/json errors object[] required A list of errors that occurred in the failing request − Hide 3 properties code string required A structured code representing the error type that occurred message string required A human readable message describing the error that occurred fields string[] If the error can be tied to a specific field or fields in the user request, this lists those fields Response headers x-cloud-error-codes enum The error codes associated with the response